@import "../../mixin.scss";

.container {
  @include columnFree;
  @include inputNumber;
  width: 100%;
  margin: 20px 0;
  .priceType {
    @include spaceBetween;
    width: 60%;
    margin: 20px 0;
  }

  .priceAdjustment-container {
    max-width: 40%;
    @include spaceBetween;
    align-items: flex-end;
  }
}